{
	"extends": "../../../tsconfig.base.json",
	"compilerOptions": {
		"allowSyntheticDefaultImports": true,
		"allowUnreachableCode": false,
		"declaration": false,
		"experimentalDecorators": true,
		"lib": ["dom", "es2017", "ES2020"],
		"moduleResolution": "node",
		"module": "esnext",
		"target": "es2017",
		"noUnusedLocals": true,
		"noUnusedParameters": true,
		"jsx": "react",
		"jsxFactory": "h"
	},
	"include": [
		"./src",
		"../src"
	],
	"exclude": [
		"**/*.stories.ts",
		"**/*.stories.js",
		"**/*.stories.ts",
		"**/*.stories.js",
		"**/*.stories.ts",
		"**/*.stories.js"
	]
}
